lek-internet-explorer-11-lek

Waarschuwing: lek in Internet Explorer 11

De nieuwste versie van Internet Explorer blijkt een groot lek te bevatten. Dit lek biedt hackers de mogelijkheid om uw persoonlijke gegevens te achterhalen. Wij raden u dan ook aan om tot nadere berichtgeving geen gebruik meer te maken van Internet Explorer 11.

Waarom kan ik Internet Explorer 11 niet gebruiken?

Het lek in Internet Explorer 11 biedt hackers de mogelijkheid om uw persoonlijke gegevens te achterhalen door cookies te stelen of door websites aan te passen zodat u zelf uw wachtwoorden achterlaat. Een hacker zou bijvoorbeeld een website van een bank kunnen aanpassen en de bezoeker een wijzigingsformulier voor zijn bankgegevens kunnen presenteren om zo zijn gegevens te achterhalen.

Welke versies van Internet Explorer zijn kwetsbaar?

Microsoft heeft het bestaan van het lek erkend. Tot op heden is het zeker dat gebruikers van Internet Explorer 11 op Windows 8.1 en Windows 7 kwetsbaar zijn. Het is onduidelijk of ook oudere versies van Internet Explorer kwetsbaar zijn.

Blijf op de hoogte van de ontwikkelingen van IE 11

Wij houden u op de hoogte van de ontwikkelingen rondom de veiligheid van Internet Explorer 11 en raden u aan om tot die tijd van alternatieve browsers zoals Google Chrome of Firefox gebruik te maken. Houd onze website en onze nieuwsbrief in de gaten voor updates. Inschrijven voor onze nieuwsbrief kan onderaan onze homepage.

 

  • Download Google Chrome hier
  • Download Firefox hier

New Media 2Day adviseert over veilig internetgebruik

Wilt u weten hoe u veilig gebruik kunt maken van uw internetbrowser? Wij helpen u graag verder. U kunt ons bereiken via  info@nm2d.nl of 020 – 718 91 90.

09 februari
2015

Auteur


Johan Bakker